prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upm-loudness
Description: Loudness Sensor
Version: 1.7.1

Libs: -L${libdir} -lupm-loudness
Cflags: -I${includedir}/upm

Requires: mraa,upmc-loudness
Requires.private: 
